* {
    padding: 0;
    margin: 0;
}

body {
    background-color: hsl(212, 45%, 89%);
    font-family: Outfit;
}

img{
    width: 100%;
    display: block;
    border-radius: 10px;
    margin-bottom: 20px;
}

.container {
  display: flex;
  flex-direction: column;
  max-width: 190px;
  padding: 10px;
  margin: auto;
  border-radius: 12px;
  background-color: white;
  position: fixed;
  inset: 0px;
  height: fit-content;
}

.text {
    text-align: center;
}

.text h1 {
    color: hsl(218, 44%, 22%);
    font-family: outfit;
    font-size: 16px;
    font-weight: 700;

}

.text p {
    font-weight: 400;
    font-size: 10px;
    color: hsl(216, 15%, 48%);
    padding: 10px;
}